RubyGems Navigation menu

hackeroo 0.1.0

A Ruby interface to the Hackeroo API.

版本列表:

  1. 0.1.0 - June 08, 2013 (14.5 KB)

Runtime 依赖关系 (3):

  • faraday < 0.10, ~> 0.8
  • multi_json ~> 1.0
  • simple_oauth ~> 0.2
  • Development 依赖关系 (1):

  • bundler ~> 1.0
  • 所有者:

    作者:

    • Reza Jelveh

    SHA 256 checksum:

    1737c578002fd54e21f6fc49f9d6b736aa02fc5331b4ea4b812bcb5fd97334c8

    下载总次数 3,553

    这个版本 3,553

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.5

    相关链接: